@charset "utf-8";

/* reset */
html {
	overflow-y: scroll;
}
* {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-style: normal;
	line-height: 1;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,th {
	text-align: left;
}
q:before,q:after {
	content: '';
}
object,embed {
	vertical-align: top;
}
hr,legend {
	display: none;
}
a {
	color: #fff;
}
a:hover {
	color: #E3911C;
}
img {
	vertical-align: bottom;
}
img,abbr,acronym,fieldset {
	border: 0;
}
ul,ol {
	list-style-type: none;
}

/* default */
body {
	color: #afaeae;
	font: 13px arial, helvetica, clean, sans-serif;
	*font-size: small;
	background: #333 url(../images/body-bg.jpg);
}
.header {
	background: #000;
	border-bottom: 1px solid #2c2c2c;
}
.headerWrap {
	margin: 0 auto;
	padding: 21px 0;
	width: 960px;
	position: relative;
}
.globalNavi {
	/*width: 510px;*/
	position: absolute;
	bottom: 21px;
	right: 0;
	overflow: hidden;
	zoom: 1;
}
.globalNavi li {
	float: left;
	display: block;
	margin-right: 16px;
	width: 89px;
}
.globalNavi li.contact {
	margin-right: 0;
}
.globalNavi li a {
	color: #fff;
	padding-bottom: 5px;
	display: block;
	text-decoration: none;
	border-bottom: 3px solid #fff;
}
.globalNavi li a:hover,
.globalNavi li.current a {
	color: #e3911c;
	border-bottom: 3px solid #e3911c;
}

.footer {
	margin: 55px auto 8px;
	padding: 13px;
	width: 934px;
	background: #232626;
	color: #c1c1c1;
	border: 1px solid #2c2c2c;
	overflow: hidden;
	zoom: 1;
}
.telAddress {
	letter-spacing: 1px;
	line-height: 1.3;
}

.siteMenu {
	float: left;
	width: 460px;
}
.siteMenu dl {
	margin: 5px 0;
	float: left;
	width: 140px;
}
.siteMenu dt {
	margin-bottom: 8px;

}
.siteMenu dd ul li {
	margin-left: 2em;
	margin-bottom: 5px;
	list-style-type: disc;
	font-size: 93.2%;
	color: #777;
}
.siteMenu dd ul li a {
	text-decoration: none;
	font-size: 93.2%;
	color: #aaa;
}
.siteMenu dd ul li a:hover {
	text-decoration: underline;
}
.signature {
	float: right;
	width: 450px;
	padding: 5px 0 5px 20px;
	font-size: 85.4%;
	text-align: right;
	color: #aaa;
	border-left: 1px solid #333;
}
.signature .logoMark {
	margin: 0 0 8px;
	color: #fff;
	font-size: 150%;
	font-weight: bold;
	font-family: "Garamond","Times New Roman",Times,serif;
	letter-spacing: 1px;
}

.copyRight {
	margin: 0 auto 34px;
	width: 960px;
	font-size: 85.4%;
	letter-spacing: 0.05em;
	color: #525454;
}

/* contents */
.contents {
	margin: 34px auto 0;
	width: 960px;
	overflow: hidden;
	zoom: 1;
	color: #333;
	font-size: 93.2%;
}

.main {
	float: left;
	padding: 20px;
	width: 659px;
	margin-right: 21px;
	background: #fff;
	border: 1px solid #2c2c2c;
}
.main p {
	line-height: 1.5;
}
.categoryTitle {
	margin: -20px -20px 0;
	padding: 13px;
	background: #000;
}
.topicPath {
	margin: 0 -20px 21px;
	padding: 5px 13px;
	color: #333;
	background: #dbdbdb;
	font-size: 93.2%;
}
.topicPath li {
	display: inline;
}
.topicPath li a {
	color: #7a4d22;
	margin-right: 5px;
	padding: 5px 16px 5px 0;
	background: url(../images/topicPath-arrow.gif) no-repeat center right;
}
.side {
	float: left;
	width: 238px;
	color: #ccc;
}
.side h2 {
	margin: 0 0 13px;
}
.side h2 img{
	margin: 0;
	padding: 0;
}
.side h3 {
	padding-left: 8px;
	margin-bottom: 13px;
}
#glassList ul {
	margin-bottom: 2em;
	margin-left: 26px;
	font-size: 93.2%;
}
* html #glassList ul li {
	margin-bottom: 0px;
	line-height: 1;
}

#glassList li {
	list-style-type: disc;
	color: #999;
}
#glassList li a {
	display: block;
	padding: 7px 5px 7px 3px;
	color: #fff;
	text-decoration: none;
}
#glassList li a:hover {
	color: #7a4d22;
	background-color: #000;
}
#glassList li a.active {
	background-color: #000;
}
#glassList li .sexType {
	color: #666;
	margin-left: 5px;
	font-size: 93.2%;
}

.newType {
	color: #af6700;
	margin-left: 3px;
	font-size: 93.2%;
*font-size: 85.4%;
}
.saleStart {
	margin-left: 13px;
	padding: 3px 0 !important;
	color: #E3911C;
	overflow: hidden;
	text-align: center;
	margin-bottom: 13px;
	letter-spacing: 1px;
	font-size: 12px;
	border: none !important;
}

#products .main p {
	overflow: hidden;
	zoom: 1;
}
#products .main h2 {
	margin-bottom: 13px;
	padding: 13px;
	font-size: 131%;
	color: #fff;
	background: #000;
	font-weight: normal;
	letter-spacing: 2px;
}
#products .main h2 span {
	margin-right: 8px;
	padding-right: 13px;
	border-right: 1px solid #aaa;
}
.frameList table {
	margin: 0 -9px 0 0;
	border-collapse: collapse;
	border: 0;
}
.frameList table td {
	width: 213px;
	padding: 0;
	padding-right: 9px;
	padding-bottom: 13px;
	border: 0;
	vertical-align: top;
}
.frameList table td a {
	display:block;
	margin: -1px -1px 5px -1px;
	border: 1px solid #ddd;
}
.frameList table td .no {
	font-size: 136%;
	font-weight: bold;
	font-family: "Helvetica","Arial", sans-serif;
}
.frameList table td p {
	margin-top: 3px;
	line-height: 1.3;
	color: #444;
}
.glassImage {
	float: left;
	width: 408px;
	margin-right: 21px;
	overflow: hidden;
	zoom: 1;
}
.comment {
	margin-top: 8px;
	text-align: center;
}
.thumbnail {
	margin-top: 21px;
}
.thumbnail dl {
	margin-bottom: 5px;
	border-top: 1px solid #bebabb;
	overflow: hidden;
	zoom: 1;
}
.thumbnail dt {
	float: left;
	clear: both;
	padding: 8px 0;
	width: 70px;
	height: 48px;
	line-height: 48px;
	text-align: center;
	letter-spacing: 1px;
	border-bottom: 1px solid #bebabb;
}
.thumbnail dt p {
	display: table-cell;
	vertical-align: middle;
	width: 70px;
	height: 48px;
	text-align: center;
	font-size: 100%;
}
.thumbnail dd {
	float: left;
	padding: 8px 0;
	width: 333px;
	border-bottom: 1px solid #bebabb;
}
.thumbnail dd img {
	margin: -1px;
	width: 78px;
	height: 48px;
	border: 1px solid #ddd;
}
.thumbnail dd li {
	float: left;
	margin-right: 5px;
}
.thumbnail p {
	text-align: right;
	font-size: 85.4%;
}
.imageArea {
	width: 408px;
	height: 250px;
	background: #f5f5f5;
}
.page .contents .limited{
	float:right;
	width:230px;
}

.page .contents .limited h4{
	font-size:15px;
	margin-top:15px;
	margin-bottom:5px;
}

.page .contents .limited::after{
	content:"";
	clear:both;
}

table {
	width: 227px;
	*width: 223px;
	margin-top: 13px;
	border-collapse: collapse;
	border: 1px solid #bcbabe;
}
table th,
table td {
	padding: 8px;
	border: 1px solid #bcbabe;
	/* display: block; */
	width: 100%;
	box-sizing: border-box;
	margin-top: -1px;
	margin-left: -1px;
	margin-bottom: -1px;
	width: calc(100% + 2px);
	text-align: center;
}
table th {
	background: #dbd5d6;
}
table td.colorType {
	padding-bottom: 0;
	text-align: left;
}
table td.colorType ul {
	margin-left: 1.5em;
}
table td.colorType li {
	margin-bottom: 8px;
	line-height: 1.2;
	list-style-type: disc;
	font-size: 12px
}
.nosales {
	color: #aaa;
}
.nosales span {
	color: #E3911C;
}

.ioft,
.silmo {
	margin-top: 8px !important;
	margin-bottom: 13px;
	text-align: center;
	line-height: 1.2 !important;
}
#privacypolicy .main,
#contact .main {
	width: 918px;
	margin-right: 0px;
	background: #fff;
	border: 1px solid #2c2c2c;
}
#privacypolicy .main h2,
#contact .main h2 {
	margin-bottom: 13px;
	padding: 8px 13px;
	font-size: 124%;
	color: #fff;
	background: #000;
	font-weight: normal;
	letter-spacing: 1px;
}
#privacypolicy .main .textarea,
#contact .main .textarea {
	margin: 0 13px 21px;
}
#privacypolicy .main h3,
#contact .main h3 {
	margin: 21px 0 8px;
	color: #000;
}
#contact .tel {
	font-size: 150%;
	font-family :"Times New Roman", "游明朝", YuMincho,"ヒラギノ明朝 Pr6 W6","Hiragino Mincho Pro", "HGS明朝E","メイリオ", "ＭＳ Ｐ明朝","MS PMincho",Meiryo, serif;
}
#contact .tel span {
	display: inline-block;
	margin-right: 5px;
}
#contact .tel strong {
	font-size: 150%;
	font-weight: bold;
	color: #AF6700;
}
#privacypolicy .main ul li {
	line-height: 1.5;
}

#concept .main {
	width: 918px;
	margin-right: 0px;
	background: #fff url(../images/concept/main-bg.jpg) no-repeat right bottom !important;
	border: 1px solid #2c2c2c;
}
#concept .main .textarea {
	margin: 10px 0 5px 20px;
}

#information .main {
	width: 918px;
	margin-right: 0px;
	background: #fff;
	border: 1px solid #2c2c2c;
}
#information .main h2 {
	margin-bottom: 13px;
	padding: 13px;
	font-size: 131%;
	color: #fff;
	background: #000;
	font-weight: normal;
	letter-spacing: 2px;
}
#information .textarea {
	margin: 21px 21px 34px;
}
#information .textarea h3 {
	font-size: 124%;
	margin-bottom: 13px;
}
#ioft2010 {
	margin: -13px 0 0 !important;
	width: 918px;
	overflow: hidden;
	zoom: 1;
}
#announce {
	float: left;
	margin: 0 21px 0 0;
	padding: 83px 28px 21px;
	width: 302px;
	color: #fff;
	background: #223B4D url("../images/information/ioft2010/announce-bg.jpg") no-repeat left top;
}
.ks-56 {
	margin-bottom: 21px;
}
#announce p {
	text-indent: 1em;
	margin-bottom: 1em;
	line-height: 1.7;
}
#announce .sign {
	margin: 0;
	text-align: right;
}
#ioft2010 .lineup dl {
	float: left;
	margin: 0;
	width: 170px;
}
#ioft2010 .newcolor {
	float: right;
	width: 410px;
	padding: 2px 0;
	border: 1px solid #809ca6;
	overflow: hidden;
}
#ioft2010 .newcolor span {
	padding: 5px;
	color: #223B4D;
	background: #dfe6e9;
}
#ioft2010 .lineup dl dd {
	margin: 5px 0 13px;
	line-height: 1.6;
	font-size: 13px;
}
#ioft2010 .lineup dl dd img {
	vertical-align: middle;
}
.boothMap {
	text-align: center;
}
.frameList {
	margin-right: -12px;
}
.frameList .section{
	float: left;
	margin: 0px 8px 12px 0px;
	width: 213px;
}
.frameList .section a {
	display: block;
	border: 1px solid #ddd;
	margin: -1px -1px 5px -1px;
}
.frameList .section a:hover {
	border: 1px solid #aaa;
}
.frameList .section .no {
	font-size: 136%;
	font-weight: bold;
	font-family: "Helvetica","Arial", sans-serif;
}
.frameList .section p {
	margin-top: 3px;
	line-height: 1.3;
	color: #444;
	height: 3.8em;
}

#products table th {
	/* width: 29%; */
	text-align: center;
}

#products table th > .tax {
	font-size: 10px;
	font-weight: normal;
}

.single > .main {
	width: 918px;
	margin-right: 0;
	float: none;
}

#company table {
	width: 80%;
	margin: 0px auto;
	border: none;
}
#company #outline {
	margin-bottom: 2em;
}
#company table th,
#company table td {
	border-left: none;
	border-right: none;
	line-height: 1.6;
	font-size: 108%;
}
#company table th:first-of-type,
#company table td:first-of-type {
	border-top: none;
}
#company table th {
	width: 30%;
	padding-right: 3em;
	text-align: right;
	background-color: #fff;
	vertical-align: top;
}
#company table td {
	padding-right: 2em;
}
#company h2 {
	margin-bottom: 13px;
	padding: 8px 13px;
	font-size: 124%;
	color: #FFF;
	background: none repeat scroll 0% 0% #000;
	font-weight: normal;
	letter-spacing: 1px;
}

#changelang p {
	margin: 7px auto -20px;
	width: 960px;
	text-align: right;
	font-size: 86%;
}
#changelang p a {
	display: inline-block;
	padding: 3px 5px 5px;
	text-decoration: none;
	color: #333;
	background-color: rgba(255,255,255,0.8);
}
#changelang p a.current {
	color: #ddd;
	background-color: rgba(0,0,0,0.8);
}
#changelang p a:hover {
	color: #fff;
	background-color: #E3911C;
}


.frameList ul {
	width: 659px;
}
.frameList ul:before,
.frameList ul:after {
    content: "";
    display: block;
}
.frameList ul:after {
    clear: both;
}

.frameList li {
	float: left;
	margin-right: 10px;
	margin-bottom: 13px;
	width: 213px;
}
.frameList li.colright {
	margin-right: 0px;
}
.frameList li:nth-of-type(3n) {
	margin-right: 0px;
}
.frameList li .no {
	font-size: 136%;
	font-weight: bold;
	font-family: "Helvetica","Arial",sans-serif;
}
.frameList li p {
	margin-top: 3px;
	line-height: 1.3;
	color: #444;
}
.frameList li a {
	display: block;
	margin: -1px -1px 5px;
	border: 1px solid #DDD;
}
.frameList li a:hover {
	opacity: 0.7 ;
	-moz-opacity: 0.7 ;
	filter:alpha(opacity = 70 );
	background-color : #fff ;
}
.hosokuBox {
	padding: 10px 20px;
	margin-top: 10px;
	background-color: #000;
}
.hosokuBox p {
	color: #fff;
}
